.race {
  /*    .sticky {
            position: fixed;
            top: 80px;
        }*/
}
.race h2 {
  margin: 20px 0 15px 0;
  padding-top: 20px;
  background: url('../images/separator.png') repeat-x;
}
.race .widget header.lightBrown {
  margin-bottom: 0;
}
.race .widget header.lightBrown h2 {
  color: white;
  margin: 8px 0;
  background: none;
  padding-top: 0;
}
.race .widget .texteArticle {
  padding: 10px 10px 0 10px;
  font-weight: normal;
}
.race .widget .texteArticle h3 {
  margin-top: 0;
}
.race a.suite {
  text-decoration: none;
}
.race .relatedArticles {
  margin-top: 10px;
}
.race h3 {
  color: #66463c;
  font-weight: bold;
  margin: 20px 0 10px 0;
}
.race img {
  max-width: 100%;
}
.race .circleTxt {
  text-align: center;
  background: #f5f5f5;
  border-radius: 5px;
  padding: 5px;
}
.race .circleTxt p {
  margin-bottom: 5px;
}
.race .circleTxt p:last-child {
  margin-bottom: 0;
}
.race .circleTxt .circle {
  border: 4px solid #ba8867;
  border-radius: 100px;
  height: 50px;
  width: 50px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 43px;
  font-size: 20px;
  color: #66463c;
}
.race table {
  width: 100%;
  margin-bottom: 10px;
}
.race table th {
  background: #e5e5e5;
  padding: 5px 10px;
}
.race table tr td {
  padding: 5px 10px;
}
.race table.bordered th {
  background: #e5e5e5;
}
.race table.bordered th:last-child {
  border-right: 1px solid #e5e5e5;
}
.race table.bordered td {
  border: 1px solid #e5e5e5;
}
.race table.health .title {
  padding: 10px 10px;
  vertical-align: top;
}
.race table.health td {
  padding: 0;
}
.race table.health table {
  margin-bottom: 0;
}
.race table.health table td {
  border: 0;
  padding: 5px 10px;
}
.race table .odd {
  background: #fff;
}
.race table .even {
  background: #f5f5f5;
}
.race .popularity {
  background: url('../images/popularity.png') no-repeat;
  height: 50px;
  width: 60px;
  display: block;
  font-size: 14px;
  font-weight: bold;
  vertical-align: middle;
  line-height: 44px;
  padding-left: 9px;
}
.race .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.race .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.race table.overview td {
  vertical-align: middle;
  padding: 10px;
}
.race table.overview .odd {
  background: #fbfbfb;
}
.race table.overview .playSound {
  margin-left: 10px;
  font-size: 28px;
  vertical-align: middle;
}
.race .lateralSidebar li.active a {
  color: #93b727;
}
.race .photosMembres {
  text-align: center;
}
.race .photosMembres a {
  max-width: 15%;
  margin: 3px;
  padding: 0;
  display: inline-block;
}
.race .photosMembres img {
  width: 100%;
  border-radius: 100px;
  border: 5px solid #eee;
}
.race .breed ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.race .breed li {
  margin-bottom: 5px;
  padding: 0 0 5px 20px;
  border-bottom: 1px solid #ddd;
}
.race .breed li span {
  padding: 0 !important;
}
.race .breed li .stars {
  color: #ee7b0b;
  text-align: right;
  display: inline-block;
  font-size: 16px;
}
.race .breed li .moreinfo {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
}
.race .breed li .moreinfo .fa-plus {
  background: #e5e5e5;
  padding: 5px;
  border-radius: 40px;
  width: 10px;
  height: 10px;
  width: 20px;
  height: 20px;
  text-align: center;
  color: #555;
  margin-left: 5px;
  font-size: 12px;
}
.race .breed li.title {
  padding-left: 0;
  color: #ba8867;
  font-weight: bold;
  font-size: 15px;
}
.race .breed li.title .moreinfo {
  font-weight: bold;
}
.race .quoteblock {
  margin-left: 30px;
  position: relative;
  border-left: 2px solid #eee;
  padding-left: 10px;
}
.race .quoteblock:before {
  margin-left: -30px;
  content: "\F10D";
  display: block;
  position: absolute;
  font-family: FontAwesome;
  font-style: normal;
  color: #ba8867;
  left: 0;
  top: 0;
  font-size: 20px;
}
.race .forumList {
  margin: 0;
  padding: 0;
}
.race .forumList li {
  margin-bottom: 5px;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 5px;
}
.race .ratingOuter {
  margin-bottom: 10px;
  /* hover previous stars in list */
  /* hover previous stars in list */
}
.race .ratingOuter p {
  margin-bottom: 0;
  line-height: 35px;
}
.race .ratingOuter .ratingInner {
  width: 163px;
}
.race .ratingOuter .rating {
  border: none;
  float: left;
  padding: 0 10px;
  margin: 0 10px;
}
.race .ratingOuter .rating > input {
  display: none;
}
.race .ratingOuter .rating > label:before {
  margin: 5px;
  margin-bottom: 0;
  font-size: 20px;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}
.race .ratingOuter .rating > .half:before {
  content: "\f089";
  position: absolute;
}
.race .ratingOuter .rating > label {
  color: #ddd;
  float: right;
}
.race .ratingOuter .rating > input:checked ~ label,
.race .ratingOuter .rating:not(:checked) > label:hover,
.race .ratingOuter .rating:not(:checked) > label:hover ~ label {
  color: #FFD700;
}
.race .ratingOuter .rating > input:checked + label:hover,
.race .ratingOuter .rating > input:checked ~ label:hover,
.race .ratingOuter .rating > label:hover ~ input:checked ~ label,
.race .ratingOuter .rating > input:checked ~ label:hover ~ label {
  color: #FFED85;
}
.race .ratingOuter .ratingDisable > input:checked ~ label {
  color: #FFD700;
}
.race .ratingOuter .ratingDisable > input:checked + label:hover,
.race .ratingOuter .ratingDisable > input:checked ~ label:hover,
.race .ratingOuter .ratingDisable > label:hover ~ input:checked ~ label,
.race .ratingOuter .ratingDisable > input:checked ~ label:hover ~ label {
  color: #FFD700;
}
.race .ratingOuter .ratingDisable:not(:checked) > label:hover,
.race .ratingOuter .ratingDisable:not(:checked) > label:hover ~ label {
  color: #ddd;
}
.race .ratingAverage {
  margin-bottom: 0;
}
.race .ratingAverage p {
  font-size: 18px;
  font-weight: bold;
  color: #888;
  margin-bottom: 0;
}
.race .comments .media-object {
  width: 80px;
  border-radius: 5px;
}
.race .comments .commentList {
  padding: 0;
}
.race .share-article,
.race .share-article-comparateur,
.race .share-article-test {
  border-bottom: 1px solid #eee;
  padding: 0;
  text-align: center;
  z-index: 2;
}
.race .share-article .ssb .share-number span,
.race .share-article-comparateur .ssb .share-number span,
.race .share-article-test .ssb .share-number span {
  display: block;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
}
.race .share-article .ssb,
.race .share-article-comparateur .ssb,
.race .share-article-test .ssb {
  background: #fff;
  padding: 10px 0;
}
.race .share-article .ssb .share-number,
.race .share-article-comparateur .ssb .share-number,
.race .share-article-test .ssb .share-article-test {
  color: #ccc;
  font-size: 20px;
  font-weight: bold;
  float: left;
  margin-top: -3px;
  padding: 0 10px 0 0;
}
.race .share-article a,
.race .share-article-comparateur a,
.race .share-article-test a {
  border-radius: 0px;
  display: inline-block;
  font-size: 14px;
}
.race .btn-facebook {
  color: #fff;
  background-color: #3b5998;
  border-color: #3b5998;
}
.race .btn-twitter {
  color: #fff;
  background-color: #00acee;
  border-color: #00acee;
}
.race .btn-googleplus {
  color: #fff;
  background-color: #e93f2e;
  border-color: #e93f2e;
}












/* Ajout Hugues */

.socialList a{
  display:block;
  background-color: white;
  font-size: 20px;
  border-radius: 20px;
  width: 40px;
  text-align: center;
  margin-right: 5px;
  line-height: 40px;
}

.socialList>div i{
  color: #11486b;
}

.btnDIY{
  background-color: #33b8d6;
  font-size: 14px;
  font-family: 'Roboto Slab', serif;
  margin: 0 2px;
}

.navbar-default .navbar-nav .dropdown-menu li a.btnDIY {
  font-weight: bold;
}

.espaceMembreMenu .imgIcon{
  width: 34px;
  margin: -10px 0;
  border-radius: 4px;
}

.espaceMembreMenu form input{
  color: rgb(169,169,169);
  font-weight: 400;
}

.forums h2, .forums h2 i, .posts h2{
  font-size: 30px;
  color: #33b8d6;
}

.forums .forum{
  margin-bottom: 10px;
}

.topics .infos {
  padding: 0 10px 0 55px;
  background: url("/images/pages/forum_read.png") no-repeat left center;
  margin-bottom: 10px;
}

.posts .colored-post{
  background-color: #f7f7f7;
}

.posts .post{
  padding: 10px 0px;
}

.forum_container .forum_share span.text {
  text-transform: uppercase;
  font-weight: bold;
}

.btn-facebook {
  color: #fff;
  background-color: #3b5998;
  border-color: #3b5998;
  padding: 2px 5px;
  margin: 0 2px;
}

.btn-googleplus {
  color: #fff;
  background-color: #e93f2e;
  border-color: #e93f2e;
  padding: 2px 5px;
  margin: 0 2px;
}

.btn-twitter {
  color: #fff;
  background-color: #00acee;
  border-color: #00acee;
  padding: 2px 5px;
  margin: 0 2px;
}

.forum_container a i.fa.fa-facebook, .forum_container a i.fa.fa-twitter, .forum_container a i.fa.fa-google-plus {
  padding: 5px;
  color: #fff;
  width: 50px;
}

.forum_container .forum_share {
  padding: 10px 0 10px 10px;
  background: #fff;
  z-index: 1;
  border-bottom: 1px solid #eee!important;
}

.floatRight {
  float: right;
}

.posts .post .infos-messages .btn-actions-post i, .btn-actions-topic i {
  background: #33b8d6;
  color: #fff;
  padding: 8px;
}

.displayNone{
  display: none;
}

.btnsTuto{
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 1031;
  text-align: center;
  background-color: white;
}

.btnsTuto h1{
  text-align: left;
}

.btnsTuto .btn{
  margin-bottom: 5px;
  border: solid 1px #1e7dba;
}

.btnsTuto .btn-group{
  margin-bottom: 5px;
}

.btnsTuto .btn-group button{
  margin-bottom: 0px;
}

.btnsTuto .sticker{
  z-index: 1000;
}

.btnsTuto .sticker .widget{
  padding-bottom: 10px;
}

.Wallop-item .form-horizontal .form-group{
  margin-right: 0px;
}

.separation-or, .separation-option, .separation-optionplus {
  text-transform: uppercase;
  margin: 15px 0 25px 0;
  color: #bbb4a7;
  text-align: center;
  padding: 0 !important;
}

.separation-or:after, .separation-or:before, .separation-option:before, .separation-option:after, .separation-optionplus:before, .separation-optionplus:after {
  content: "";
  width: 35%;
  height: 1px;
  background: #e6e3e0;
  vertical-align: middle;
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
}

/* Mini-upload */
#upload{
  background-color: #33b8d6;
  background-image: none;
  margin-top: 0px;
}

#upload li{
  overflow: hidden;
}

#drop{
  height: 115px;
  overflow-y: scroll;
}

#drop img{
  height: 70px;
  padding-bottom: 5px;
  margin-right: -75px;
}

#drop a{
  background-image: none;
  background-color: #33b8d6;
  border-radius: 25px;
  padding: 12px;
  opacity: 0.5;
}

#drop a i{
  line-height: 20px;
}

#drop a:hover{
  opacity: 0.9;
  background-color: #2498b2;
}

#drop p{
  margin: 0;
  line-height: 20px;
  height: 22px;
}

.deletePhotoLocal{
  position: relative;
  top: -70px;
  right: 13px;
  background-color: #33b8d6;
  color: white;
  border-radius: 20px;
  padding: 2px 5px;
}

.commentsShowTuto .deletePhotoLocal {
  padding: 2px 5px 2px 2px;
}

.deletePhotoLocal:hover {
  color: #e97a0f;
}

.btnsTuto .btn.endedTuto{
}

/* Responsive embed */

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* Page tutoriel */
.propH1{
  font-size: 32px;
  font-family: 'Damion', cursive;
  font-weight: normal;
}

.selectedPhoto div{
  margin-top: 10px;
}

.selectedPhoto img{
  width: 230px;
  height: 148px;
}

@media (max-width: 767px) {
  .form-horizontal .form-group {
    margin-left: 0px;
  }
  .separation-or:after, .separation-or:before, .separation-option:before, .separation-option:after, .separation-optionplus:before, .separation-optionplus:after {
    width: 15%;
  }
}

.btnGroupPlusVote.btn-group-justified > .btn, .btn-group-justified > .btn-group {
  width: 70%;
}

.btnGroupPlusVote.btn-group-justified > .btn:first-child, .btn-group-justified > .btn-group:first-child {
  width: 30%;
}

.comment_button .btn, .commentsShowTuto #drop a{
  margin: 10px;
}

.comment_text .mini-upload{
  display: none;

}

#uploadPhotos{
  padding: 10px;
}


/* PAGINATOR */
.actupaginator{
  margin-top: 10px;
}

.actupaginator .btnDIY{
  margin: 0px;
}

.actupaginator .btn{
  border-radius: 0px;
}

.actupaginator .input-group-btn:first-child .btn{
  border-radius: 4px 0px 0px 4px;
}
.actupaginator .input-group-btn:last-child .btn{
  border-radius: 0px 4px 4px 0px;
}





/* Tutorial categories parent */

.catParent h2,.catParent h2 a, .catParent h2 li{
  color: #228cd0;
  list-style-type: none;
}




/* WIDGET */

.texteArticle2 p {
  text-align: justify;
}
.pWithoutA {
  color: rgb(93, 93, 93);
  font-weight: normal;
}
.noTextDeco:hover{
  text-decoration: none;
}




/* Présentation article */
.articleTexte p, .articleTexte2 p{
  font-weight: normal;
  color: rgb(93, 93, 93);;
}

.articleTexte .well hr{
  margin: 10px 0px 10px 0px;
}

.articleTexte.guide p, .articleTexte2.guide p{
  padding: 7px 0px 7px 0px;
}

.articleTexte h2{
  font-weight: 600;
  color: #228cd0;
  font-family: 'Droid Sans', sans-serif;
  font-size: 18px;
}

.articleTexte h3{
  font-weight: 600;
  color: #228cd0;
  font-family: 'Droid Sans', sans-serif;
  font-size: 18px;
}

.blogList .articleTexte h2{
  margin-top: -2px;
}

.blogList .articleTexte h3{
  margin-top: -2px;
  margin-bottom: 2px;
}

.articleTexte.guide h2{
  padding: 8px 0px 10px 0px;
}

.articleTexte .readNext{
  font-weight: bold;
  color: #11486b;
}

.articleTexte a:hover{
  text-decoration: none;
}

.photoset-grid-lightbox img{
  border-radius: 0px;
}

/* header */

.navbar-default .navbar-nav .dropdown-menu li a.btnGras{
  font-weight: 700;
  padding: 6px 10px;
}


/* home */

.verticalArticle .sponsorise{
  float: right;
  margin-top: -7px;
  margin-bottom: 10px;
}

.horizontalArticle .sponsorise{
  float:right;
  margin-right: 25px;
}

.horizontalArticle .sameH3, .verticalArticle .sameH3{
  color: #11486b;
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 16px;
  margin-top: 0;
}

.widget .sameH2{
  font-family: 'Damion', cursive;
  font-weight: normal;
  font-size: 30px;
  margin: 0px 0px 0px 0px;
  color: #33b8d6;
  line-height: 35px;
}


/* idea.php */
.share-article, .share-article-comparateur, .share-article-test {
  border-bottom: 1px solid #eee;
  padding: 0;
  text-align: center;
  z-index: 8675310;
}

.share-article a, .share-article-comparateur a, .share-article-test a {
  border-radius: 0px;
  display: inline-block;
}

.share-article .ssb .share-number, .share-article-comparateur .ssb .share-number, .share-article-test .ssb .share-article-test {
  color: #ccc;
  font-size: 20px;
  font-weight: bold;
  float: left;
  margin-top: -3px;
  padding: 0 10px 0 0;
}

.share-article .ssb .share-number span, .share-article-comparateur .ssb .share-number span, .share-article-test .ssb .share-number span {
  display: block;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
}

.share-article .ssb, .share-article-comparateur .ssb, .share-article-test .ssb {
  background: #fff;
  padding: 10px 0;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}

.share-article .btn-googleplus, .share-article .btn-facebook, .share-article .btn-twitter{
  padding: 6px 12px;
}

.orangeDashboard, .orangeDashboard:hover{
  color: #e97a0f;
}

.tutorial{
  height: 220px;
  overflow: hidden;
  padding-bottom: 0px;
}

.tutorial .category{
  background-color: #f6f6f6;
  line-height: 30px;
  text-align: center;
  color: #76736e;
}

.tutorial .category{
  background-color: #f6f6f6;
  line-height: 30px;
  text-align: center;
  color: #76736e;
}

.tutorial .category a, .tutorial .category a:hover, .tutorial .category a:focus, .tutorial .category a:active{
  color: #76736e;
}

.tutorial .category .col-xs-3, .tutorial .category .col-xs-6{
  height: 30px;
  padding: 0px;
}

.tutorial .category .col-xs-6{
  border-left: solid 1px #e7e7e7;
}

.tutorial p.title{
  height: 41px;
  margin-bottom: 9px;
  overflow: hidden;
}

.marginBottom10{
  margin-bottom: 10px;
}

.tab-pane .row{
  margin: 0px;
}

.fadeIn{
  display:none;
}

.alignCenter{
  text-align: center;
}

#uploadPhotos .img-thumbnail{
  margin-top: 15px;
}

.showPhotos {
  text-align: center;
  padding: 10px 0px;
}

.showPhotos .col-md-4{
  margin-top: 15px;
}

@media (min-width: 992px) {
  .troisBloc .col-md-4{
    height: 260px;
  }
}

.breadcrumb {
  color: #33b8d6;
  font-weight: 600;
}

.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
  background-color: #1e7dba;;
}

.articleTexte .row{
  margin: 0px;
}

.photoset-grid-lightbox a:focus {
  outline: none;
  outline-offset: 0px;
}

.navbar-fixed-top{
  z-index: 8675311;
}

.commentsShowTuto .deletePhotoLocal{
  top: -25px;
  left: -12px;
}

.vertical-alignment-helper {
  display:table;
  height: 100%;
  width: 100%;
  pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
  /* To center vertically */
  display: table-cell;
  vertical-align: middle;
  pointer-events:none;
}
.modal-content {
  /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
  width:inherit;
  height:inherit;
  /* To center horizontally */
  margin: 0 auto;
  pointer-events: all;
}

.divButtonFb{
  margin: auto;
  width: 175px;
}

.groupLogin{
  text-align: center;
  display: block;
}

.groupLogin a, .groupLogin input, .groupLogin button{
  width: 175px;
  margin: 5px 0px;
}

#modalLoginFacebook .groupLogin a, #modalLoginFacebook .groupLogin input, #modalLoginFacebook .groupLogin button {
  width: 300px;
  display: block;
  margin: 5px auto 5px auto;
}

.modifier hr{
  border-top: 1px solid #dddddd;
}

.connectFbModifier{
  text-align: center;
}

.faLikeFb{
  float: left;
  margin-top: 20px;
}

.textEllipsis{
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.photoProfilFacebook{
  width: 400px;
  margin: auto;
  text-align: center;
}

.buttonActionDIY .btn-group:hover{
  cursor: pointer;
}

.editTutorialShow{
  margin-top: 10px;
}

.buttonEditEncart{
  position: absolute;
  right: 11px;
  color: white;
  font-size: 25px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  border-radius: 0px 5px 0px 5px;
  visibility: hidden;
}

.tutorial:hover .buttonEditEncart{
  visibility: visible;
}

.divBadges .separation-or:after, .divBadges .separation-or:before, .divBadges .separation-option:before, .divBadges .separation-option:after, .divBadges .separation-optionplus:before, .divBadges .separation-optionplus:after{
    width: 15%;
}

.divBadges .tutorial{
    text-align: center;
    height: 152px;
}

.opacity25{
  opacity: 0.25;
}

.modifier .separation-or{
  margin: -10px 0px 7px 0px;
}

.vertical-align {
  display: flex;
  align-items: center;
}

.forum-striped:nth-child(odd){
  background-color: #f9f9f9;
}

.alignRight{
  text-align: right;
}

.member-verified{
  font-size: 18px;
  color: white;
  background-color: #1e7dba;
  width: 26px;
  border-radius: 20px;
  line-height: 20px;
  border: solid 3px #33b8d6;
}

.popover-title {
  font-weight: 600;
  color: #33b8d6;
}

#upload .tooltip-inner{
  font-size: 14px;
}

.tooltip-inner {
  min-width: 150px; //the minimum width
}

@media (max-height:500px){
  .btnsTuto{
    position: static;
  }
}

.alert-info {
  background-color: #228cd0;
  color: white;
}

.widget .texteArticle{
  padding: 0px;
}

.widget .textOverflowEllipsis{
  font-size: 16px;
  color: #11486b;
  margin-top: 10px;
}

@media (min-width: 1200px){
  .navbar .input-group .form-control {
    width: 150px;
  }
}

.navbar .input-group{
  padding: 5px;
}

@media (max-width: 768px){
  .navbar .logged{
    display:none;
  }
}

.delBrouillon{
  position: absolute;
  left: 11px;
  color: white;
  font-size: 25px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  border-radius: 5px 0px 5px 0px;
  visibility: hidden;
}

.tutorial:hover .delBrouillon{
  visibility: visible;
}

.delBrouillon:hover{
  color: #d9534f;
}

.delBrouillon button{
  background-color: transparent;
  border: none;
  padding: 0;
}

.articleTexte img{
  max-width: 100%;
  text-align: center;
  margin:auto;
}

@media (max-width: 767px) {
  .navProfilOuter .navbar-default .navbar-collapse, .navProfilOuter .navbar-default .navbar-form {
    z-index: 0;
    box-shadow: none;
  }
}

.comments .media {
  border-bottom: none;
}

.textOverflowEllipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.b10{
  margin-bottom: 10px;
}

.photoProfil .deletePhoto{
  background-color: rgba(0,0,0,0.5);
  color: white;
  font-size: 12px;
  border: none;
  position: absolute;
  top: 141px;
  left: 10px;
  width: 171px;
  height: 30px;
  border-radius: 0px 0px 5px 5px;
  visibility: hidden;
}

.photoProfil:hover .deletePhoto{
  visibility: visible;
}

.photoProfil:hover .deletePhoto:hover i{
  color: red;
}

.infoCreateFb{
  color: #b3b3b3;
  font-style: italic;
}

.articleTexte .well{
  padding-top: 10px;
}

.articleTexte .well h2{
  font-weight: normal;
}

.articleTexte .well .stepTitle{
  font-size:20px;
  font-weight: bold;
}










